<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{estudiante}}</title>
</head>
<body>
    <h1>{{estudiante}}</h2>
    <h2>Datos</h2>
    <ul>
        <li><b>Id: </b> {{estudiante.id}}</li>
        <li><b>Correo: </b> {{estudiante.correo}}</li>
    </ul>
    <h2>Clases</h2>
    <ul>
        {% for clase in clases %}
            <li>{{clase}}</li>
        {% endfor %}
    </ul>
    <br>

    <a href="/estudiantes/">Regresar</a>
</body>
</html>